<?xml version="1.0" encoding="UTF-8"?>
<m3u8x>
  <typex>json</typex>
  <Array_quality>
  </Array_quality>
  <host>
  </host>
  <path>playURL</path>
  <height>
  </height>
  <width>
  </width>
  <paramname>
  </paramname>
  <paramval>
  </paramval>
</m3u8x>